Flow Title=Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEARFW
River Rch & RM=Main Stem,Reach - 1       ,16044.0 
    1138    1138
River Rch & RM=Main Stem,Reach - 1       ,14969   
    1283    1283
River Rch & RM=Main Stem,Reach - 1       ,10103   
    1756    1756
River Rch & RM=Main Stem,Reach - 1       ,9264    
    1995    1995
River Rch & RM=Main Stem,Reach - 1       ,8815    
    2358    2358
River Rch & RM=Main Stem,Reach - 1       ,7216.0  
    2863    2863
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=588.01
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=588.01
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
